columnSuffix: null
handle: articleThumbnail
instructions: 'Thumbnail image for an article. Crop to a 2:1 aspect ratio.'
name: 'Article Thumbnail'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:24150b0d-5fb2-445d-96d5-60583c2adcae' # Article Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: thumbs
  restrictFiles: false
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:24150b0d-5fb2-445d-96d5-60583c2adcae' # Article Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add thumbnail'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:24150b0d-5fb2-445d-96d5-60583c2adcae' # Article Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
